Subject: Re: Please submit Office Property
From: A Yamamoto <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 12 Mar 2021 21:36:04 +0530

Hi Ashish san,

As you are aware that I have returned all the office property I would
request you to pay my last month salary plus the 30% of my three months
salary starting from November 2020 till January 2021which was held.
Also please return back my Rs. 5000/- which was deducted from my salary
every month for tax. I will pay my tax from my end.

Thank you,

Akihiko Yamamoto

On Thu 4 Mar, 2021, 1:32 PM Ashish Dabral, <[email-masked]> wrote:

> Hi Mr. Yama,
>
> I hope you are doing good.
>
> I would like to inform you that your full and final payment will be made
> as soon as office property is received from you. Failing non compliance a
> police complaint of theft will be initiated against you.
>
> I would like to request you that please submit office property asap.
>
>
>
> Regards,
> Ashish Dabral
>